@font-face {
	font-family: 'BlissPro';
	src: url('/css/fonts/blisspro-regular.eot');
	src: 
		url('/css/fonts/blisspro-regular.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/blisspro-regular.woff') format('woff'),
		url('/css/fonts/blisspro-regular.ttf') format('truetype'),
		url('/css/fonts/blisspro-regular.svg#BlissPro') format('svg');
	font-weight: normal;
	font-style: normal; 
}
@font-face {
	font-family: 'DinTextPro';
	src: url('/css/fonts/dintextpro-regular.eot');
	src: 
		url('/css/fonts/dintextpro-regular.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/dintextpro-regular.woff') format('woff'),
		url('/css/fonts/dintextpro-regular.ttf') format('truetype'),
		url('/css/fonts/dintextpro-regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 400;
  src: local('Segoe UI'), local('Segoe-UI'), local('Segoe UI обычный') url(/css/fonts/segoeui.woff) format('woff');
}

@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 500;
  src: local('Segoe UI Semibold'), local('Segoe UI плотный'), url(/css/fonts/segoeuisb.woff) format('woff');
}

@font-face {
  font-family: 'Segoe UI';
  font-style: normal;
  font-weight: 600;
  src: local('Segoe UI Bold'), local('Segoe UI полужирный'), url(/css/fonts/segoeuib.woff) format('woff');
}

@font-face {
  font-family: 'Segoe UI';
  font-style: italic;
  font-weight: 400;
  src: local('Segoe UI Italic'), local('Segoe UI курсив'), url(/css/fonts/segoeuii.woff) format('woff');
}

@font-face {
  font-family: 'Segoe UI';
  font-style: italic;
  font-weight: 500;
  src: local('Segoe UI Semibold Italic'), local('Segoe UI плотный курсив'), url(/css/fonts/segoeuisbi.woff) format('woff');
}
